/* 初始化css */
/* 去除常见标签默认的 margin 和 padding */
* {
  margin: 0;
  padding: 0;
  /* ie盒模型,内边距和边框不会撑大盒子 */
  box-sizing: border-box;
}

/* 设置网页统一的字体大小、行高、字体系列相关属性 */
body {
  font: 16px/1.5 "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei",
    "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
  color: #333;
}

/* 去除列表默认样式 */
li {
  list-style: none;
}

/* 去除默认的倾斜效果 */
em,
i {
  font-style: normal;
}

/* 去除a标签默认下划线，并设置默认文字颜色 */
a {
  text-decoration: none;
  color: #333;
}

/* 设置img的垂直对齐方式为居中对齐，去除img默认下间隙 */
img {
  vertical-align: middle;
}

/* 去除input默认样式 */
input {
  /* 清除边框 */
  border: none;
  /* 清除轮廓线 */
  outline: none;
  color: #333;
}

a {
  color: #333;
}

a:hover {
  /* color: #27ba9b; */
}

/* 双伪元素清除法 */
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}

.clearfix::after {
  clear: both;
}

/* 版心 */
.w {
  width: 1300px;
  margin: 0 auto;
}
.s{
  cursor: pointer;
}
 
.clearfix::after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}